# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# Data & figures
data
figures

# Editors
.vscode/

# Debug / Playground notebooks
pg.ipynb
playground.ipynb
*fix*.ipynb
*debug*.ipynb

# pixi environments
.pixi
*.egg-info

# Disable all notebook for now
notebooks/*.ipynb